package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.AttributeGroup;
import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.product.domain.model.AttributeGroupSaveModel;

/**
 * 属性组Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface AttributeGroupService extends IService<AttributeGroup> {
    /**
     * 查询属性组列表
     *
     * @param attributeGroup 属性组
     * @return 属性组集合
     */
    public List<AttributeGroup> list(AttributeGroup attributeGroup);

    /**
     * 保存
     * @param attributeGroupSaveModel 属性组保存模型
     * @return 是否成功
     */
    public Boolean save(AttributeGroupSaveModel attributeGroupSaveModel);
}
