package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.ProjectInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品信息Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface ProjectInfoService extends IService<ProjectInfo> {
    /**
     * 查询商品信息列表
     *
     * @param projectInfo 商品信息
     * @return 商品信息集合
     */
    public List<ProjectInfo> list(ProjectInfo projectInfo);

}
