package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.CategoryInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 品类信息Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface CategoryInfoService extends IService<CategoryInfo> {
    /**
     * 查询品类信息列表
     *
     * @param categoryInfo 品类信息
     * @return 品类信息集合
     */
    public List<CategoryInfo> list(CategoryInfo categoryInfo);

}
