package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.ProjectSkuInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品SKUService接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface ProjectSkuInfoService extends IService<ProjectSkuInfo> {
    /**
     * 查询商品SKU列表
     *
     * @param projectSkuInfo 商品SKU
     * @return 商品SKU集合
     */
    public List<ProjectSkuInfo> list(ProjectSkuInfo projectSkuInfo);

}
