package com.muyu.product.service;

import java.util.List;
import com.muyu.product.domain.RuleInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 商品规格Service接口
 *
 * @author DongZeLiang
 * @date 2024-02-27
 */
public interface RuleInfoService extends IService<RuleInfo> {
    /**
     * 查询商品规格列表
     *
     * @param ruleInfo 商品规格
     * @return 商品规格集合
     */
    public List<RuleInfo> list(RuleInfo ruleInfo);

}
